body{font-family:"Times New Roman"; color: #000; background-color:#FFF; font-size: 3.5vw;}
*{margin:0;	padding:0;}
img { border-width:0; max-width: 100%;}
p {  line-height: 1.1em;  padding: 0 1em 0.5em 0;}
h1 { font-weight: normal; font-size: 1em;  padding: 20px 0 1em;}
h2 {font-size:3em; font-weight: normal;  padding: 20px 0 1em;}
h3 { padding:2em 0; font-family: "Times New Roman"; font-weight: normal; font-style: italic; }
h4 { margin: 1em 0 0 0; font-size: 1.2em; font-weight: normal; font-family: "Times New Roman"; font-style: italic;}
i {  font-family: "Times New Roman"; font-style: italic; }
ul { list-style-type: none;}
.clear{	clear:both;}
a{color:#000; text-decoration:none;}
a:hover, a.active {color:#ff0000; }
.container, .col1, .col2, .col3, .col4 {position:relative;}
.container {padding:20px 10px 20em;}
input {font-family: "Times New Roman"; color: #000; background-color:#FFF; font-size: 3.5vw;}
input[type="submit"] {border:1px solid #000;}
input[type="submit"]:hover {color: #FFF; background-color:#000; }


/*  ############# Logo ########## */
.logo {position:fixed; display:none; left: 1em;  bottom: 1.5em; z-index:100; width:8vh; }
.logo img {width:8vh; transition: transform 3s; transition-timing-function:cubic-bezier(0.25,0.1,0.25,1); }

/* ########### Izvelne ########### */
#menu {position:fixed; display:none; bottom:0;right:0; width:100vw; color:#ff0000;  font-size:2.7vh; background-color:#FFF; z-index:120; padding-bottom: 1em; transition-timing-function: cubic-bezier(0.25,0.1,0.25,1); transition: height 1.5s; }
#spa #menu {display:block; position:relative;}
#mobmenu a, #menu a, #menu a:hover {color:#ff0000;}
#menu a.active {color:blue;}
#menu .col2 {width: calc(50% - 2px); float: left; margin: 0px;}
#menu .title {margin:1em 0 0.25em 4vw;}
#menu .menu-topborder {border-top:1px solid #ff0000; margin-right:20px; width:98%;height:1px;}
#menu:hover {transition-delay:0s;}
#menu.open {height: 85vh;  }
#menu.closed {height:85vh;}
#menu ul { margin-left:10vw;}
#menu ul li{list-style-type: circle; line-height: 1.3em; margin-top:0.5em;}
#menu ul li:hover, #menu ul li.active {list-style-type: disc;}
#menu ul li.sub {margin-left:30px; margin-top:0px;}
#menu .col2:first-child {border-left:1px solid #ff0000;}
#menu input {margin-left:4vw; border:0px; color:#ff0000; font-family: "Times New Roman"; padding:5px; font-size: 1em; }
#menu input::placeholder { color: #ff0000;}

#mobmenu {width:100%; position:fixed; bottom:0px; background-color:#FFF; z-index:2; font-size:2.7vh; color:#ff0000; border-top:1px solid #ff0000; padding:0.5em;}
#mobmenu img {height:0.75em; padding:0.125em 0.25em;}
/* ######  Lapas  ############# */
	.teksts-liels, #aktuali .item {font-size:2.5em;}
	.teksts, .nav,  .items {font-size:2em;}
	#izstade, #prece, .teksts_sm, #izglitiba-vasarasskola .description { font-size:1.5em;}
	h2 .pretitle {font-size:0.6em;}	
	.pirkt a, #llmc-kontakti .col2 a, #izglitiba-berniem a,#petnieciba-projekti .col2 a, #petnieciba-lasitava .col2 a , #llmc-prese a {color:blue; }
	.pirkt a:hover, #llmc-kontakti .col2 a:hover, #izglitiba-berniem a:hover,#petnieciba-projekti .col2 a:hover, #petnieciba-lasitava .col2 a:hover , #llmc-prese a:hover {color:#ff0000; }
	.nav {padding:1em 0;}
	.return {font-size:2em; font-weight:200; font-family:Arial-narrow; margin-bottom:6em;}
	.related {margin-top:3em;}
	.related .item {margin:1em 0 0 2em;}
	.related .item h4 {margin-left:-1em;}

/* Izstādes */
	#aktuali .item:hover, #arhivs .col1:hover {position:relative; z-index:22;}
	#aktuali .item a:hover {color:#ffdcd9;}
	#arhivs .col1 a:hover {color:#999;}
	#aktuali .item a:hover, #arhivs .col1 a:hover  {cursor: url(../img/cursor.png) 10 37, auto; position:relative; z-index:12;}
	#aktuali .item {padding: 0.5em 0;  margin-left:1.5em; z-index:11;}
	#aktuali .item h3 {font-style:italic; font-size:1em; margin-left:-1.5em; display:inline-block; padding: 0;}
	#arhivs h3 { padding:2em 0;}
	#arhivs h4 { font-style:italic; font-size:1em; display:inline-block;}
	#arhivs .items {font-weight:normal;}

	#arhivs .col1 .description {margin-left:1.5em;}
	#arhivs .col1 h4 {display:inline-block;}
	
/* Veikals */	
	#prece .indent {padding-left:1em;}		
	#veikals ul li {margin: 0 10px; position:relative;  width:90%; float:left; font-size:1em;}
	#veikals ul li img {width:100%; border:1px solid #000;}
	#veikals ul li .title {font-weight:600; font-style:italic; text-align:left;}
	#veikals .indent {padding-left:1em; text-align:left;}
	.pirkt {border: 1px solid blue; padding:0.25em; margin-top: 0.3em; width: 5em;font-size:0.8em; text-align: center;}
	.pirkt:hover {border: 1px solid #ff0000;}
	.warning {color:red;}
	
	#grozs {display:none;}
	#grozs {position:fixed; top:2em; right:2em; background-color:white; border:1px solid #333; z-index: 10; padding: 1em; font-size:1em;}
	#grozs table, #grozs th, #grozs td{border:1px solid #999; padding:3px 10px; border-collapse: collapse;}
	#grozs select {border:0px; width:100%; font-family: "Times New Roman"; font-size:1em;}
	#grozs input, #grozs textarea {width:90%; font-size:1em; margin:3px; padding:3px; font-family: "Times New Roman";}
	#grozs input[type="submit"] { background-color:#333; color:#FFF; cursor:pointer; padding: 6px 3px; width:93%;}
	#grozs input[type="submit"]:hover { background-color:#999; color:#333; }
	#grozs .left {width:50%; float:left;}
	#grozs h2 {font-size:1em; padding-bottom:0; }
	#grozs .rekins {display:block; background-color:#333; color:#FFF; cursor:pointer; padding: 6px 3px; width:93%; font-size:0.9em; margin:2px; }
	#grozs .rekins:hover { background-color:#555; box-shadow: 2px 2px 2px #888888; }
	#grozs .grozsinfo {color:red; font-size:0.8em; padding:3px;}
	#grozs .lielais { }
	#grozs .mazais { cursor:pointer; display:none;}
	#grozs .mazais:hover {color:red;}
	#grozs .aizvert {cursor:pointer; position: absolute; top: -15px; right: 1em; padding: 0px 8px 4px; background-color: #fff; border: 1px solid #000;}
	#grozs .aizvert:hover {color: red;}
	
/* Pētniecība */	
	#petnieciba-lasitava .col2.right {padding-top:6em;}
	#petnieciba-projekti .col2.right {padding-top:9em;}
	#petnieciba-lasitava .col2.right .indent {padding-left:2em;}
	#petnieciba-makslinieki .items  {margin: 0 -10px;}
	#petnieciba-makslinieki .items .col1 { padding:0.75em 0;     height: 3em;}	
	#petnieciba-kolekcija ul li {font-size: 0.75em; padding:0.75em 0; position:relative; width:90%; float:left; margin: 0 0.5%;  }
	#petnieciba-kolekcija ul li img {max-width:80%; max-height: 7em;}
	#petnieciba-kolekcija ul li .title {font-weight:600; font-style:italic; height: 6em; overflow: hidden; }
	#petnieciba-kolekcija .load-btn { margin: auto;display: block;padding: 5px 10px;color: #fff; background: #3a3b3e; border: none; margin-bottom: 20px; cursor: pointer; }
	#petnieciba-kolekcija.container { padding:20px 10px 0em; }
	.lazywrap { height: 100%; overflow: auto; width: 100%; }
	#petnieciba-kolekcija #loading { display:none; color:green; font-size:20px; }
	#meklet-kolekcijas input {padding:0.5em; font-size:0.6em;}
	#showmore {display:block; padding:2em; margin-bottom: 3em;font-size: 2em; text-align: center;}
	
/* Izglitiba */	
	#izglitiba-berniem img, #izglitiba-vasarasskola .col2.right img { margin-top:0em;}
	#izglitiba-berniem .photo {position:relative; margin-top:0.5em; }
	#izglitiba-berniem ul li {font-size: 0.7em; padding:0.75em 0.5em; position:relative; width: 90%; float:left;}
	#izglitiba-berniem ul li img {max-width:95%; border:1px solid #000;}
	#izglitiba-berniem ul li .title {font-weight:600; font-style:italic;}
	#izglitiba-berniem .col2.right {padding-top: 2em;}
	#izglitiba-vakarskola .teksts_sm, #izglitiba-vasarasskola .teksts_sm{ padding-top:1em;}
	#izglitiba-vakarskola .teksts_sm  h3, #izglitiba-vasarasskola .teksts_sm  h3{padding: 1em 2em;}
	#izglitiba-vasarasskola .description {padding: 0.5em 2em;}
	
/* Par LLMC */	
	#llmc-kontakti .col2.right {padding-top:9em;}
	#llmc-kontakti .col2.right .indent {padding-left:2em;}
	#newsletter input {padding:0.5em; font-size:0.6em;}
	#llmc-komanda h4 { font-family: "Times New Roman";}
	
/* Survival Kit */
	#kitmenu {text-transform:uppercase; font-size:2.5em;}
	#kitmenu .numurs { display:inline-block;}
	#kitmenu .numurs a {font-size:0.75em;}
	#kitmenu .numurs a:hover,  #kitmenu .numurs a.active {font-size:1em; }
	#survivalkit .about {padding-top:8em; }
	#survivalkit .about-right {padding-top:12em;}
	#survivalkit .teksts {padding-top:3em; }
	#survivalkit .teksts-right {padding-top:1em; }
	#survivalkit .about, #survivalkit .about-right, #survivalkit .teksts, #survivalkit .teksts-right {font-size:2em;}

/* Projekti */
	#projekti .about {padding-top:8em; }
	#projekti .about-right {padding-top:12em;}
	#projekti .teksts {padding-top:3em; }
	#projekti .teksts-right {padding-top:1em; }
	#projekti .about, #projekti .about-right, #projekti .teksts, #projekti .teksts-right {font-size:2em;}	
	
/* Google meklētājs */
	.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title {font-size: 2vw!important; font-style: italic!important; text-decoration: none!important;}
	.gsc-control-cse .gs-result .gs-title b {font-style: italic!important; text-decoration: none!important; font-size: 1em!important; font-weight:600; }
	.gsc-result .gs-title { height: 2.25vw!important;}
	.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {font-size: 1.2vw!important;}
	.gs-webResult div.gs-visibleUrl-long { display: none!important;}
	.gsc-results .gsc-cursor-box .gsc-cursor-page {font-size: 2vw!important; padding: 0.5vw!important;}
	.gsc-result-info { font-size: 2vw!important; color:#000!important;}
	.gsc-result .gs-title a:hover, .gsc-result .gs-title a:hover b{ color:#ff0000!important;}

	.searchform {padding-top:0.5em;}
	.searchform button { border: 0pt none;  color: white;  cursor: pointer; font-size: 0pt; height: 3vh; text-indent: -999px; width: 3vh;     margin-left: -30px; margin-top:2px; background: #ff0000 url(../img/search.png) no-repeat 0 0; background-size: 100% 100%;
	vertical-align: middle; float:left; position:absolute;}
	.searchform button:hover {background-color: black;}
	.searchform input {float:left; width:10em;}

/* Photo */
	.photowrap {position:relative; width:100%;height:100%;}
	.photo {position:relative; float:left;}
	.photo img { margin-top:10px; float: left; }
	#aktuali .item .preview-photo, #arhivs .col1  .preview-photo, #llmc-komanda .col1 .preview-photo { position:fixed; z-index:10; margin-right:20px; margin-left:10px; left:50%; top:20px; }
	#llmc-komanda .col1 .preview-photo {z-index:-2;}
	#aktuali .item a:hover + .preview-photo, #arhivs .col1 a:hover + .preview-photo, #llmc-komanda .col1 a:hover + .preview-photo {display:block; }
	#aktuali .item a:hover + .preview-photo img, #arhivs .col1 a:hover + .preview-photo img, .photo img,  #llmc-komanda .col1 .preview-photo img {width:100%; margin: 0 10px;}
	#aktuali .item .preview-photo, #arhivs .col1 .preview-photo, #llmc-komanda .col1 .preview-photo {display:none;}
	.photo-caption .caption {float:left;  font-size:1em; clear:both;}
	.photo-caption .image-nr {float:right; text-align:right; font-size:1em;}
	.prev-photo, .next-photo {position:absolute; height: 90%; width: 49%;}
	.prev-photo:hover, .next-photo:hover {color:#fff;}
	.prev-photo {left:0; cursor: url(../img/prev.png) 10 37, auto;}
	.next-photo {right:0; cursor: url(../img/next.png) 10 37, auto;}
	
	
/* *****************************************************************************************

								Datora versija

*************************************************************************************** */
 @media (min-width: 769px) {
.logo {position:fixed; display:block; left: 0; right: 0; bottom: 50%; transform: translateY(50%); z-index:200; text-align: center; margin: 0 auto; width:7vh;}
.logo img {width:7vh; transition: transform 3s; transition-timing-function:cubic-bezier(0.25,0.1,0.25,1); }

.container {padding:20px 10px 20em;}

body {font-size: 1vw;}
.col1 {width: calc(25% - 20px); float:left; margin: 0 10px; overflow: hidden;}
.col2 {width: calc(50% - 20px); float:left; margin: 0 10px; overflow: hidden;}
.col3 {width: calc(75% - 20px); float:left; margin: 0 10px; overflow: hidden;}
.col4 {width: calc(100% - 20px); margin: 0 10px; overflow: hidden;}
.teksts-liels, #aktuali .item {font-size:3em;}

#menu { width:50%; display:block; font-size:2.75vh; transition-delay:0s; }
#menu ul { margin-left:4vw;}
#menu ul li{line-height: 1em;}
#menu.closed {height:2em;}
#menu.open {height: 52vh;  }
#mobmenu {display:none;}
/* #aktuali .item a:hover + .preview-photo img, #arhivs .col1 a:hover + .preview-photo img, .photo img, #llmc-komanda .col1 .preview-photo img  {width:calc(50vw - 20px);  margin:0; display: block;} */
#aktuali .item a:hover + .preview-photo img, #arhivs .col1 a:hover + .preview-photo img, .photo img, #llmc-komanda .col1 .preview-photo img  {  margin:0; display: block;}
#izglitiba-berniem ul li { height:25em; width: calc(25% - 1em);}
#arhivs .col1 {height:12em;}
#veikals ul li { width:calc(25% - 20px); height:28em;}
#petnieciba-kolekcija ul li { height:14em; width: calc(25% - 20px); margin:0 10px;}
#llmc-komanda .items .col1 { padding:0.75em 0; height:5.5em; margin: 0 25% 0 0;}
#llmc-komanda .items .col1:nth-child(4n) {  margin: 0 0 0 25%;}
#llmc-komanda .items .col1:nth-child(4n-1) {  margin: 0 0 0 25%;}
#petnieciba-kolekcija.container { padding:20px 10px 0em; }
	#kolekcija.items{margin: 0 -10px;}
}